Debian Bug report logs - #316936
ITA: libcrypt-unixcrypt-perl -- Perl-only implementation of the crypt(3) function

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Brian Nelson <pyro@debian.org>

Date: Tue, 5 Jul 2005 01:03:05 UTC

Severity: normal

Fixed in version libcrypt-unixcrypt-perl/1.0-4

Done: Bart Martens <bartm@knars.be>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, 301754@bugs.debian.org, <wnpp@debian.org>:
Bug#316936; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Brian Nelson <pyro@debian.org>:
New Bug report received and forwarded. Copy sent to 301754@bugs.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Brian Nelson <pyro@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: libcrypt-unixcrypt-perl -- Perl-only implementation of the crypt(3) function
Date: Mon, 04 Jul 2005 17:56:26 -0700
Package: wnpp
Severity: normal

I originally packaged this because scoop required it.  However, since I
orphaned scoop, I no longer have a need for this.

Anyone adopting scoop should adopt this as well.

-- 
Society is never going to make any progress until we all learn to
pretend to like each other.



Changed Bug title. Request was from Bart Martens <bartm@knars.be> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Bart Martens <bartm@knars.be>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Brian Nelson <pyro@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 316936-close@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@knars.be>
To: 316936-close@bugs.debian.org
Subject: Bug#316936: fixed in libcrypt-unixcrypt-perl 1.0-4
Date: Sat, 08 Jul 2006 18:02:14 -0700
Source: libcrypt-unixcrypt-perl
Source-Version: 1.0-4

We believe that the bug you reported is fixed in the latest version of
libcrypt-unixcrypt-perl, which is due to be installed in the Debian FTP archive:

libcrypt-unixcrypt-perl_1.0-4.diff.gz
  to pool/main/libc/libcrypt-unixcrypt-perl/libcrypt-unixcrypt-perl_1.0-4.diff.gz
libcrypt-unixcrypt-perl_1.0-4.dsc
  to pool/main/libc/libcrypt-unixcrypt-perl/libcrypt-unixcrypt-perl_1.0-4.dsc
libcrypt-unixcrypt-perl_1.0-4_all.deb
  to pool/main/libc/libcrypt-unixcrypt-perl/libcrypt-unixcrypt-perl_1.0-4_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 316936@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Bart Martens <bartm@knars.be> (supplier of updated libcrypt-unixcrypt-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat,  8 Jul 2006 20:20:08 +0200
Source: libcrypt-unixcrypt-perl
Binary: libcrypt-unixcrypt-perl
Architecture: source all
Version: 1.0-4
Distribution: unstable
Urgency: low
Maintainer: Bart Martens <bartm@knars.be>
Changed-By: Bart Martens <bartm@knars.be>
Description: 
 libcrypt-unixcrypt-perl - Perl-only implementation of the crypt(3) function
Closes: 316936
Changes: 
 libcrypt-unixcrypt-perl (1.0-4) unstable; urgency=low
 .
   * New maintainer.  Closes: #316936.
   * debian/rules, debian/compat: Remade with dh-make 0.41.
   * debian/control: Newer standards version, added homepage to description,
     depends on newer debhelper version, section perl.
   * debian/copyright: Updated.
   * debian/watch: Added.
Files: 
 198fdcff49ffb7dfbbe4a7a4fad1bc54 648 perl optional libcrypt-unixcrypt-perl_1.0-4.dsc
 67ff42e12b2d015706d25097e0175015 2321 perl optional libcrypt-unixcrypt-perl_1.0-4.diff.gz
 eed660fede1ae0a1923fba5bf07796e2 13222 perl optional libcrypt-unixcrypt-perl_1.0-4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEsFP5ipBneRiAKDwRAviJAJ9Ant1EJB46l7vFFQk/qD6BOZFCPQCfaGfH
lnNPNUWGi4Ntx0/RiwiAxXA=
=2Ixp
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#316936; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Simos Haldiman" <Simos_Haldiman@aquapolis.ru>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #17 received at 316936@bugs.debian.org (full text, mbox):

From: "Simos Haldiman" <Simos_Haldiman@aquapolis.ru>
To: <316936@bugs.debian.org>
Subject: McDonalds Merck Pfizer
Date: Fri, 20 Apr 2007 11:38:01 +0200
Any other option to display the color values in that color mode.

AN ALLE FINANZINVESTOREN!
DIESE AKTIE WIRD DURCHSTARTEN!
FREITAG 20. APRIL STARTET DIE HAUSSE!
REALISIERTER KURSGEWINN VON 400%+ IN 5 TAGEN!

Symbol: G7Q.F
Company: COUNTY LINE ENERGY
5 Tages Kursziel: 0.95
Schlusskurs: 0.21
WKN:  A0J3B0
ISIN: US2224791077
Markt: Frankfurt

LASSEN SIE SICH DIESE CHANCE NICHT ENTGEHEN!
G7Q WIRD WIE EINE RAKETE DURCHSTARTEN!
UNSERE ERWARTUNGEN WIRD G7Q.F UBERTREFFEN!

It supports container files, dedicated partitions (type 0x74) and disks hidden in WAV audio files.




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 00:48:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 11:01:47 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.